All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
PrimeTable Class Referenceabstract
Inheritance diagram for PrimeTable:

## Public Member Functions

virtual bool | IsPrime (int n) const =0
virtual int | GetNextPrime (int p) const =0

## Detailed Description

Definition at line 43 of file prime_tables.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/samples/prime_tables.h